Bug 48347 - Import GroovyFront
Import GroovyFront
Status: RESOLVED FIXED
Product: Ant
Classification: Unclassified
Component: Other
unspecified
All All
: P2 enhancement (vote)
: ---
Assigned To: Ant Notifications List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2009-12-07 07:56 UTC by Nicolas Lalevée
Modified: 2009-12-23 05:09 UTC (History)
0 users



Attachments
The archive of the code to import (16.49 KB, application/x-gtar)
2009-12-08 00:21 UTC, Nicolas Lalevée
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas Lalevée 2009-12-07 07:56:51 UTC
As discussed on the ant-dev mailing list [1], here is the code expected to be accepted to be imported into the Ant's sandbox.

The md5 sum of the attached tgz is: f210ac0e0df31a1e16bbaa49cc3537cb
The sha1 sum is: a2d2dbcd126b641f713e948c663a0ddfae740b49

[1] http://mail-archives.apache.org/mod_mbox/ant-dev/200911.mbox/%3C71E8CD81-6CEA-4F73-85E7-ABA2CDD119FB@hibnet.org%3E
Comment 1 Nicolas Lalevée 2009-12-08 00:21:42 UTC
Created attachment 24678 [details]
The archive of the code to import

With the code this time
Comment 2 Nicolas Lalevée 2009-12-23 05:09:25 UTC
Code imported without modification at r893502